@import './GoogleFont.css';
.products-container{
	max-width: 1032px;
	margin:1rem auto;
}
.button-loadMore, .button-loadless{
	border-radius: 0;
	border: none;
	color: #495057;
	font-family: 'Roboto Condensed', sans-serif;
	text-transform: uppercase;
	width: 20%;
	margin: 0 auto;
	display: block;
}
.button-loadMore{
	background-color: #E2E2E2 !important;
}